server.port=8081
# ===============================
# Devtools Configuration
# ===============================
spring.devtools.add-properties=true
# ===============================
# Camel and Kafka Configuration
# ===============================
kafka-broker-urls=\
  b-1.platformmsk.oxcurv.c3.kafka.eu-central-1.amazonaws.com:9098,\
  b-2.platformmsk.oxcurv.c3.kafka.eu-central-1.amazonaws.com:9098,\
  b-3.platformmsk.oxcurv.c3.kafka.eu-central-1.amazonaws.com:9098
kafka-env-name=local
kafka-env-type=live